﻿
.mapset{height:400px;width:100%; }


@media (max-width: 320px) {
  
   
     .demo{ margin-top:0px !important;
              -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear
     }
	 .fb_iframe_widget iframe{
	 
	 	
		    max-width: 320px !important;
			margin-left:-30px;
    	
	 }


}


   
    
@media (min-width:321px) and (max-width: 475px) {
  
      

     .demo{

                 margin-top: 0px !important;
      -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear
        }

}

@media (min-width:476px) and (max-width: 666px) {
  
     

     .demo{

                 margin-top: 0px !important;
         -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear
        }

}

@media (min-width:667px) and (max-width: 768px) {
  
    
     .demo{

                 margin-top: 0px !important;
               -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear
        }

}

@media (min-width:769px) and (max-width: 979px) {
  
     

     .demo{

               margin-top: 0px !important;
               -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear
        }

}
@media (min-width:980px) and (max-width: 1199px) {
  
     

     header.demo{

                 margin-top: 0px !important;
                -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear
        }

}
@media (min-width:1200px) and (max-width: 1920px) {
  
     

     .demo{
              margin-top: 0px !important;
             -webkit-transition: all 0.5s linear;
             -moz-transition: all 0.5s linear;
             -o-transition: all 0.5s linear;
             transition: all 0.5s linear
        }

}

@media (max-width: 390px) {
  
     

     .select-menu{ width:90% !important;}

}

@media (min-width:391px) and  (max-width: 600px) {
  
     

     .select-menu{ width:92% !important;}

}
@media (min-width:815px) and  (max-width: 834px) {
  
     

     .select-menu{ width:96% !important;}

}
@media (min-width:835px) and  (max-width: 885px) {
  
     

     .select-menu{ width:91% !important;}

}

@media (min-width:886px) and  (max-width: 900px) {
  
     

     .select-menu{ width:87% !important;}

}
@media (min-width:901px) and  (max-width: 954px) {
  
     

     .select-menu{ width:87% !important;}

}
@media (min-width:955px) and  (max-width: 979px) {
  
     

     .select-menu{ width:80% !important;}

}
@media(max-width:1024px){
.custom-slider .carousel-caption{
    
  
	top:-250px !important;
}
}
@media(max-width:767px){
.custom-slider .carousel-caption{
    
  
	top:-180px !important;
	display:none;
}

}
.custom-slider .item{
	
	margin:0px !important;
	padding:0px !important;
}
.custom-slider .item p{
	padding: 0px !important;
	margin: 0px 0px 10px 10px !important;
	text-align: right;
}
.custom-slider .carousel-inner{
	
	margin-bottom:-1px !important;
}
.custom-slider .carousel-caption{
    
    position: absolute;
    text-align: right;
   	left:0% !important;
	right:0% !important;
	top:-360px;
}


.list-group {  
 line-height:1.8; 
 margin: 0 43px 17px 43px;"

}


.testimonials .testi-item {
	margin:0;
	padding:30px 0 0 0;
}
.testimonials .testi-item:first-child { padding:0; }
.testimonials .testi-item .testi-item_blockquote {
	border-radius:0;
	background:none;
	padding:0 0 0 55px;
}
.testimonials .testi-item .testi-item_blockquote:before {
	width: 34px;
	height: 29px;
	background: url(../images/quote.jpg) no-repeat 0 0;
	top: 7px;
	left: 0;
	border: none;
}
.testimonials .testi-item .testi-item_blockquote:after { display:none; }
.testimonials .testi-item .testi-item_blockquote a { color:#777777; }
.testimonials .testi-item .testi-item_blockquote a:hover, .testimonials .testi-item .testi-item_blockquote a:active, .testimonials .testi-item .testi-item_blockquote a:focus {
	text-decoration:none;
	color:#dd0202;
}
.testimonials .testi-item .testi-meta {
	padding:13px 0 0 55px;
	font:500 23px/1.2em Roboto, sans-serif;
	color:#dd0202;
}
.testimonials .testi-item .testi-meta a, .testimonials .testi-item .testi-meta br { display:none; }




.about-title h1 {
  font-weight: 700;
  font-size: 30px;
  color: #103b7a;
  padding-bottom: 5px;
  margin-top: 0;
  margin-bottom: 20px;
  border-bottom: 3px solid #103b7a;
  display: inline-block;
}





